<?php

use PHPExiftool\InformationDumper;
use PHPExiftool\PHPExiftool;

$loader = require __DIR__.'/../vendor/autoload.php';
$loader->add('MediaAlchemyst\Tests', __DIR__);

// build the phpexiftool classes (taggroups)
$x = new PHPExiftool("/tmp");
if (! $x->isClassesGenerated()) {
    $x->generateClasses([InformationDumper::LISTOPTION_MWG], ['en']);
}